Downgrading the R spkg to "experimental"

47 views
Skip to first unread message

Matthias Koeppe

unread,
Mar 21, 2020, 10:05:42 AM3/21/20
to sage-devel
The R spkg does not build from source on many major platforms including ubuntu-bionic-minimal, ubuntu-eoan/focal-minimal, debian-buster/bullseye/sid-minimal, linuxmint-19.3-minimal, archlinux-latest-minimal (see https://groups.google.com/d/msg/sage-release/eMQIlhglN98/bTwDGD9HBQAJ)

This stops Sage from building on these platforms because R is currently a standard package.

I propose downgrading R to "experimental".



Reply all
Reply to author
Forward
0 new messages